@font-face {
    font-family: 'khjrc-c-regular';
    src: url('khjrc-c-regular.woff2') format('woff2'),
         url('khjrc-c-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/*
@font-face {
    font-family: 'khjrc-c-bold';
    src: url('khjrc-c-bold.woff2') format('woff2'),
         url('khjrc-c-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'khjrc-c-black';
    src: url('khjrc-c-black.woff2') format('woff2'),
         url('khjrc-c-black.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
*/